/* FOR RESPONSIVE
---------------------------*/
@media screen and ( max-width:1199px ){	
	#menu li a {
		font-size:12px;		
	}
	#menu li {
		padding-right: 23px;
	}
	.footernav {
		padding: 0 20px;
		margin-top: 0;
		margin-right: 0;
	}
	.footerSec h4 {
		font-size: 15px;
		padding-bottom: 39px;
	}
	.contactpage-icon ul li {
		padding:0 0 0 30px;
	}
}
@media screen and ( max-width:1060px ){
}
@media screen and ( max-width:991px ){
	.inpBtn {
		padding-top: 20px;
		text-align: center;
	}
	.footernav {
		padding: 40px 0 0 0;
		border: none;
		border-top:1px solid #464a59; 
		border-bottom:1px solid #464a59;
	}
	.imgbgDiuv570,
	.imgbgDiuv {
		margin-left: 0;
		margin-bottom: 20px;
		float: none;
		width: auto;
	}	
	.map,
	.breadcumbs,
	.banner {
		margin: 0;
	}
	.banner .owl-pagination {
		padding-top: 20px;
	}
	.bannertext {
		padding-right: 60px;
		padding-left: 60px;
	}
	.headerinfosec {
		padding-top: 18px;
	}
	.head-info {
		display: none;
	}
	.head-call {
		padding-right: 0;
	}
	header {
	  padding-top: 0;
	  padding-bottom: 0;
	}	
	.header-top-section {
		line-height: 35px;
		min-height: 35px;
	}
	.sticky_header .header-top-section {
		line-height: 35px;
	}
	.header-icon {
		float: none;
		line-height: 35px;
		height: 35px;
		position: absolute;
		left: 15px;
		top: 0;
	}
	.header-icon ul li {
		padding-right: 20px;
	}
	.sticky_header .header-icon ul li {
		padding-right: 20px;
	}
	.navbar-collapse ul li {
		display: inline;
		padding-left: 15px;
	}
	#menu { display:none}
	.slicknav_menu { display:block}
	#menu_holder {
		z-index:999;
	}
	.header_section {
		position:relative;
		top: inherit;
		left: inherit;
	}
	.sticky_header header,
	header {
		min-height:40px;
	}
	.sticky_header .header_right {
		padding-top:0px;
	} 
	.navTop2 {
		padding: 10px;
	}
	.sticky_header nav,	
	nav { padding-top:12px} 
	.slicknav_btn {
		top:8px;
		right:15px;
	}
	.footer-icon {
		padding: 0 0 30px 0;
	}
	.navbar-collapse ul li a {
		font-size: 12px;
	}
}
@media screen and ( max-width:874px ){
	
}

@media screen and ( max-width:850px ){	

}
@media screen and ( max-width:835px ){

}
@media only screen and (max-width: 991px) {	

}
@media only screen and (max-width: 767px) {
	.blog-archives {
		margin-top: 60px;
	}
	.inpBtn {
		padding-top: 20px;
		padding-bottom: 50px;
	}
	.header_rgt {
		float: none;
		background: none;
		padding-left: 0;
	}
	.navbar-collapse ul li {
		padding-left: 0;
	}
	.navbar-collapse ul li a {
		text-align: right;
		display: block;
		padding: 0 10px 0 0;
		background: #163870;
	}
	/*-------------------------*/
	.navbar-collapse {
		float: none;
		margin-top: 8px;
		box-shadow: none;
	}
	.navbar-collapse ul li a:focus,
	.navbar-collapse ul li a:hover {
		color: #163870;
		background: #f1f1f1;
	}
	.navbar-collapse ul li {
		display: block;
		padding-right: 0;
	}
	.navbar-toggle {
		background:url(../img/menu-togle-top.png) no-repeat;
		background-color:none;
		border: none;
		border-radius: 0;
		float: right;
		margin-bottom: 0;
		margin-right: 0;
		margin-top: 7px;
		padding: 0;
		width:28px;
		height:20px;
		padding:3px;
	}
	.navbar-default .navbar-toggle:focus, 
	.navbar-default .navbar-toggle:hover {
		background:url(../img/menu-toggler.png) repeat;
		background-color:none;
	}
	.navbar-default .navbar-toggle .icon-bar {
		background-color: #1f2c63;
	}
	.navbar-collapse {
		border:none;
		box-shadow: 0;	  
		padding-left: 0;
		padding-right: 0;
	}
	.navbar-brand {
		min-height: 30px;
	}	
	.navbar-nav {
		margin: 8px 0;
	}
	.nav > li > a {
		margin-left: 0;
		margin-right: 0;
		font-size: 14px;
		color: #19191c;
		line-height: 25px;
	}
	.banner {
		height: auto;
		padding-right: 30px;
		padding-left: 30px;
	}
	.bannertext {
		height: auto;
		padding: 100px 0 0 0;
	}
	.bannertext h2 {
		font-size: 40px;
		font-weight: 700;
		padding-top: 0;
	}
	.banner .owl-pagination {
		padding-top: 100px;
	}
	.banner .owl-theme .owl-controls .owl-buttons {
		display: none;
	}
	.newsletterSection h2 {
		text-align: center;
		font-size: 25px;
	}
	.breadcumbs h2 {
		font-size: 30px;
		line-height: normal;
		text-align: center;
	}
	.breadcumbbox {
		padding: 4px 15px;
		float: none;
		margin-top: 15px;
		display: block;
		text-align: center;
	}
	.breadcumbbox ul li {
		float: none;
		display: inline;
	}
	.form-submit {
		clear: both;
		margin-bottom: 60px;
		overflow: hidden;
	}
}
@media only screen and (max-width: 640px) {
	.faqtabnav {
		margin-bottom:20px;
	}
	.accrcommon .accordian h3 {
	  font-size: 15px;
	  padding: 10px 20px 10px 0;
	}
	.faqtabnav ul li {
		width:100% !important;
		text-align:center;
		margin-top:1px !important;
	}
	.faqtabnav ul li a {
		padding:10px !important;
		font-size:14px;
		font-weight:600;		
		display:block;
	}
	.bannertext h2 {
		font-size: 30px;
	}
	.tabvigation ul li a {
		padding: 15px 0 15px 10px !important;
		font-size: 13px;
		font-weight: 600;
	}
	.head-call span{
		display: none;		
	}
	.head-call {
		margin-right: 0;
	}
	.head-search {
		margin-left: 5px;
	}
	/*.head-search {
		padding-left: 5px;
		position: absolute;
		top: 18px;
		right: 15px;
	}*/
}
@media only screen and (max-width: 480px) { 	
	.imgbgDiuv570,
	.imgbgDiuv {
		padding: 0;
		background: none;
		border: 5px solid #143872;
	}
	.footernav ul li {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.footernav ul li a {padding-left: 20px;	}
	.contact-icon {
		width: 39px;
	}
	.contact-cont {	
		margin-left: -40px;
	}
	.contact-cont-inn {
		padding-left: 40px;
	}
}

